axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From i..@apache.org
Subject svn commit: rev 47481 - webservices/axis/trunk/java/dev/scratch/ias
Date Wed, 29 Sep 2004 12:34:09 GMT
Author: ias
Date: Wed Sep 29 05:34:08 2004
New Revision: 47481

Modified:
   webservices/axis/trunk/java/dev/scratch/ias/plan.txt
Log:
Fix mistypos.

Modified: webservices/axis/trunk/java/dev/scratch/ias/plan.txt
==============================================================================
--- webservices/axis/trunk/java/dev/scratch/ias/plan.txt	(original)
+++ webservices/axis/trunk/java/dev/scratch/ias/plan.txt	Wed Sep 29 05:34:08 2004
@@ -4,11 +4,11 @@
 
 jax-rpc2 : JAX-RPC 2.0 early implementation based on its ED spec.
 
-jaxb2: JAX-RPC 2.0 requires this, so I'll research 
+jaxb2: JAX-RPC 2.0 requires this, so I'll research it.
 
 saaj-ng: SAAJ NG is first going to meet DOM level 3, then we need to talk about it with Sun's
SAAJ 1.2 maintenance spec lead :-)
 
-axis4tiger: the current Axis Java is not compilable on J2SE 5.0 mainly due to some package
names including a new keyword "enum: and SAAJ 1.2's low DOM level. Axis for Tiger is also
supposed to be improved based on J2SE 1.4. In summary, J2SE 1.4 is required and J2SE 5 is
OK for building Axis for Tiger.
+axis4tiger: the current Axis Java is not compilable on J2SE 5.0 mainly due to some package
names including a new keyword "enum" and SAAJ 1.2's low DOM level. Axis for Tiger is also
supposed to be improved based on J2SE 1.4. In summary, J2SE 1.4 is required and J2SE 5 is
OK for building Axis for Tiger.
 
 Thanks,
 

Mime
View raw message